## tayga 0.9.1

=== debian/changelog ===
tayga (0.9.1-3) unstable; urgency=low

  * Updated the initscript to generate pidfile correctly.

 -- Andrew O. Shadoura <bugzilla@tut.by>  Mon, 11 Apr 2011 09:30:18 +0300

tayga (0.9.1-2) unstable; urgency=low

  * Fix a typo in /etc/default/tayga (Closes: #622178)
  * Depend on the correct version of autotools-dev.

 -- Andrew O. Shadoura <bugzilla@tut.by>  Sun, 10 Apr 2011 22:10:59 +0300

tayga (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #608136)

 -- Andrew O. Shadoura <bugzilla@tut.by>  Wed, 02 Feb 2011 16:35:14 +0200
