## tayga 0.9.2

=== debian/changelog ===
tayga (0.9.2-10) unstable; urgency=medium

  * Ship a systemd service supporting the default config (Closes: #1039390)

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 24 Jul 2024 08:36:16 +0200

tayga (0.9.2-9) unstable; urgency=medium

  [ Benda Xu ]
  * 0007-static-EAM.patch: use a better way to calculate mask.
  * debian/patches/0007-static-EAM.patch: refresh patch by quilt.

  [ Andrej Shadura ]
  * Refresh patches.
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use dh 13.
  * Add missing dependencies to enable installation of the systemd service
    (Closes: #1039390)

  [ Andrew Palardy ]
  * Implement correct RFC8215 behavior (Closes: #1061773)

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Jul 2024 10:28:22 +0200

tayga (0.9.2-8) unstable; urgency=medium

  [ Benda Xu ]
  * Update 0007-static-EAM.patch to support 0.0.0.0/0 subset.

  [ Barak A. Pearlmutter ]
  * Canonicalize patch filenames and header.
  * Man page fixes (thanks to Benda Xu)
  * Take the liberty of adding Benda Xu as co-maintainer.
  * Add systemd service file taken from Fedora.
  * Address lintian tag systemd-service-file-refers-to-obsolete-target.
  * Squelch some GCC warnings.

  [ Andrej Shadura ]
  * Wrap and sort debian/control.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 24 Feb 2019 08:48:52 +0100

tayga (0.9.2-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Barak A. Pearlmutter ]
  * Remove pointer to old packaging repo: hg.debian.org is gone.
  * Configure git-buildpackage.
  * Bump to debhelper 12.
  * Bump Standards-Version.
  * Accept patches from Benda Xu <heroxbd@gentoo.org>.
  * Turn on hardening.
  * SysV init script needs runtime dependency on lsb-base
  * Address lintian tag file-contains-trailing-whitespace.
  * Address lintian tag debian-rules-uses-unnecessary-dh-argument.
  * Address lintian tag init.d-script-should-always-start-service
  * Address lintian tag skip-systemd-native-flag-missing-pre-depends

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 12 Feb 2019 15:18:44 +0000

tayga (0.9.2-6) unstable; urgency=low

  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 05 May 2013 11:05:10 +0200

tayga (0.9.2-5) experimental; urgency=low

  * Don't try to configure routes if options aren't set
    (LP: #1031772, also closes: #673491, #700712).
  * Bring more sanity to the init script.
  * Redirect TUN creation and removal messages to the system log.
  * Update Standards-Version to 3.9.4 (no changes required).

 -- Andrej Shadura <bugzilla@tut.by>  Sun, 03 Mar 2013 11:32:42 +0100

tayga (0.9.2-4) unstable; urgency=low

  [ Andrej Shadura ]
  * Fix a syntax error in the initscript.

  [ Barak A. Pearlmutter ]
  * Silence lintian init.d-script-missing-lsb-description.
  * Tweak rules: dh --parallel, dh --with=autoreconf.
  * Bump to dh9.
  * Update Standards-Version to 3.9.3.
  * Add self to uploaders.
  * Patches:
    - Refresh
    - Avoid trailing-whitespace warning
    - Tweak configure.ac: default CFLAGS, fix underquoting, autoupdate.
    - Guard chdir() and write() in response to gcc -Wall

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Apr 2012 12:05:23 +0100

tayga (0.9.2-3) unstable; urgency=low

  * Perform some additional configuration; users should check if that
    doesn't break any of existing manual setups (Closes: #637889).
  * Change the spelling of maintainer's name.

 -- Andrej Shadura <bugzilla@tut.by>  Sat, 10 Sep 2011 13:03:36 +0300

tayga (0.9.2-2) unstable; urgency=low

  * Update Standards-Version to 3.9.2.
  * Fix init script a bit.

 -- Andrej Shadura <bugzilla@tut.by>  Wed, 15 Jun 2011 17:52:55 +0300

tayga (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrej Shadura <bugzilla@tut.by>  Wed, 15 Jun 2011 15:08:29 +0300
