=== debian/control ===
Source: tayga
Section: net
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Uploaders:
 Barak A. Pearlmutter <bap@debian.org>,
 Benda Xu <heroxbd@gentoo.org>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 systemd-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/tayga
Homepage: http://www.litech.org/tayga/
Vcs-Git: https://salsa.debian.org/debian/tayga.git
Rules-Requires-Root: no

Package: tayga
Architecture: linux-any
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 init-system-helpers (>= 1.50),
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends}
Description: userspace stateless NAT64
 TAYGA is an out-of-kernel stateless NAT64 implementation for Linux
 that uses the TUN driver to exchange IPv4 and IPv6 packets with
 the kernel. It is intended to provide production-quality NAT64
 service for networks where dedicated NAT64 hardware would be
 overkill. TAYGA needs no kernel patches or out-of-tree
 modules, and it is compatible with all 2.4 and 2.6 kernels.
