=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/tayga/etc/tayga.conf.example $(CURDIR)/debian/tayga/etc/tayga.conf

override_dh_installinit:
	dh_installinit --no-enable
