=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

version=3

http://www.litech.org/tayga/tayga-(.*)\.tar\.bz2
